/* 
    Document   : imprimir.css
    Created on : 07/03/2008, 09:09:37
    Author     : Marcos
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
a:hover{text-decoration:none; color:#000000}
a:visited{text-decoration:none; color:#000000}
a:link {text-decoration:none; color:#000000}
body {
    color: #7D7D7D;
    font: 11px "Trebuchet MS",Arial,sans-serif;
}

.impri { 
    width:640px;
    position:relative;

}
#bot { 
    text-align:right;
}
#list{
    font-size: 18px;
    text-transform: uppercase;
    color: #929292;
    margin-left: 10px;
    background-image: url(http://tempo1.cptec.inpe.br/icones/marcador.gif);
    background-repeat: repeat-x;
    height: 28px;
    padding-top: 7px;
    font-weight: bold;
    width: 620px;
}

#list em {
    font-style: normal;
    color: #EC8E2F;
}
#titulo { 
    color: #666666;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 620px;
    font-size: 16px;
}
#texto { 
    margin-left: 0px;
    height: auto;
    width:620px;
    overflow:auto;
    padding-top: 7px;
    text-align: justify;
    padding:10px;
    font-size: 12px;
}
#tarja{
    width:620px;
    font-weight: normal;
    height: 20px;
    background-color: #CFCFCF;
    text-align:center;
    margin-left:10px;
}
